Bug 802705 - Several links on home page are not available.
Several links on home page are not available.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 06:28 EDT by Yujie Zhang
Modified: 2015-05-14 21:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:33:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screeshot (133.90 KB, image/png)
2012-03-13 06:28 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-13 06:28:07 EDT
Description of problem:

Several links on home page are not available.

Version-Release number of selected component (if applicable):

devenv_1659

How reproducible:always


Steps to Reproduce:
1.Go to home page of openshift website
2.
3.
  
Actual results:

Several links on home page are not available.Details see in attachment.


Expected results:

All links should be available.

Additional info:
Comment 1 Yujie Zhang 2012-03-13 06:28:47 EDT
Created attachment 569626 [details]
screeshot
Comment 2 Yujie Zhang 2012-03-16 01:26:17 EDT
Verify this bug on devenv-stage_144, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.